<? include("../comun/conexion3.php"); $linkI=con_impo();?>
<link rel="stylesheet" type="text/css" href="../../../style.css" media="all" />

<div align="justify" style="line-height:18px; position:absolute;width: 1500px; height:100%;background:url(../../../images/mundo.jpg) ">
<BR>
<? 

$id=$_GET['id'];
 
	$patente=$_GET['patente'];
	$agency=$_GET['agency'];

   
echo $patente .'         '.$agency;

$result = mysqli_query($linkI,"SELECT * FROM contactos_agentes_aduanales where idcto = '$id'"); 

$row = mysqli_fetch_array($result);

$txtid=$row["idcto"];
$txtidaa=$row["idaa"];
//echo $txttipoc;

echo "<p align=\"center\">";

echo " <form name=\"form1\" method=\"post\" action=\"customsagentcontactdetails.php?patente=" . $patente . "&agency=".$agency."\">";
?><input type="hidden" id="txtidaa" name="txtidaa" value="<?=$txtidaa?>" /><?
echo("<br>REGISTER DELETED<br><br>");
echo "    <input type=\"submit\" name=\"Submit2\" value=\"GO BACK\">";

echo "  </form>";

echo "</P>";
?>
<div align="center">

<p align="LEFT"> 

      <?php 



$id=$_GET['id'];

$r="delete from contactos_agentes_aduanales WHERE idcto='$id'";



mysqli_query($linkI,$r);

?>

    </p>

      

  

    </div>

  </form>
